Subject: sent-mail folder list shows wrong address

From: [email-masked] (Ray Marshall)
Date: 4 Jan 1996 15:16:38 GMT

Is there a workaround for this:

When my sent-mail folder is displayed, I've noticed that some entries
show the "To: " line's contents, and some show the "From: " line's
contents.  The difference between these message (with 100% correlation)
is the very first line, the one labeled "From ".  If the hostname in
"From " matches the current hostname, then the contents of the "To: "
line are shown.  But, if the hostname in "From " is a different,
then the contents of the "From: " line are displayed.  Additionally,
it does NOT say that it's using "From: ", it just shows my name.

I'm using an access provider that has two or three different systems
that I can log into, all sharing my home directory.  When I dial in, I
get whichever machine is the least busy at the moment.  So, when I send
mail, the "From: " & "From " lines will indicate whatever machine I was
on at the time.

I have a similar configuration at work.  But, I use the same
workstation MOST of the time, so I rarely see this problem there.
/  Ray

-----------------------------------+---------------------------------
Raymond E. Marshall <[email-masked]>  |  My opinions are not necessarily
NorTel, Customer Service           |  endorsed by my employer, etc.
RTP NC, USA    919-992-4731      Alternate access: [email-masked]